Advertisements

Tag Archives: Adobe

A potential cross-site scripting vulnerability

Flex 3 has a potential cross-site scripting vulnerability for Adobe released a bulletin. It is recommended for all the users who are using HistoryManagement to apply this patch. Advertisements

Advertisements